@media (max-width: 1235px)  {
	.advantages-content:before {
		content: '';
		display: block;
		position: absolute;
		width: 950px;
		height: auto;
	}
}

@media(min-width:768px) and (max-width: 991px) {
	.phone-block {
		width: 100%;
	}
	.nav-anchor {
    	width: 100%;
    }
	.navbar-nav>li>a {
		font-size: 12px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.main-block {
	    padding-top: 15px;
	    padding-bottom: 30px;
	    background-size: auto 900px;
	}
	.our-quality-wrap {
	    margin-top: 30px;
	}
	.inside-image-wrap {
    	background-size: 800px auto;
    	margin-top: 230px;
    	height: 520px;
    	width: 100%;
	}
	.green-button-wrap {
		margin-bottom: 20px;
	}
	.green-button-wrap button {
		display: block;
		float: none;
		margin: auto;
	}
	.electric {
		top: -173px;
		left: 3%;
		width: 33%;
	}
	.washing {
	    top: -140px;
	    left: 59%;
	}
	.pair-water {
		bottom: -6px;
		left: 11%;
	    width: 30%;
	}
	.room-before {
	    bottom: 40px;
	    left: 53%;
	    width: 24%;
	}
	.header-form {
	    padding: 7px 20px;
	}
	.form-1 p {
	    letter-spacing: 0;
	} 
	.green-btn:before {
		content: '';
		display: block;
		clear: both;
	}
	.green-btn {
		display: block;
		margin: auto;
		clear: both;
	}
	.w80 {
		width: 100%;
	}
	.info-1 {
	    top: 2.5%;
	    left: 8%;
	}
	.boiler-list {
    	margin-top: 50px;
    }
    .container h6 {
    	padding-left: 20px;
    }
    .osa-carbon {
	    margin-bottom: 20px;
	}
	.advantages {
		overflow: hidden;
		overflow-x: hidden;
		overflow-y: visible;
	}
	.advantages-content:before {
    	background-size: 720px, auto;
    	background-position: 0px, center;
    }
    .green-btn {
    	display: inline-block;
    	padding-right: 30px;
    	padding-left: 30px;
    }
    .photo-iframe-block {
    	margin: auto;
    }
    .photo-iframe-block #slideInner {
    	width: 100% !important;
    }
    a.w30 {
    	display: block;
    	float: left;
    	width: 48%;
    	margin: 0 0.5%;
    }
    .w30 img {
    	height: auto;
    }
    .right.tar,
    .left.tal {
    	width: 50%;
    }
    .project-info .btn {
    	display: block;
    	width: 50%;
    	margin: auto;
    	float: none;
    }
    .project-info {
    	width: 90%;
    }
    .includes-info {
    	width: 55%;
    }
    .includes-1 .includes-info, .includes-7 .includes-info {
	    width: 78%;
	}
	.includes-8 {
	    margin-left: 26%;
	}
	.info-1 {
	    top: 12.5%;
	}
	.info-2 {
	    top: 28%;
	}
	.info-3 {
	    top: 43.5%;
	}
	.info-4 {
	    top: 59%;
	}
	.info-5 {
	    top: 75%;
	}
	.info-6 {
	    top: 15%;
	}
	.info-7 {
	    top: 28%;
	}
	.info-8 {
	    top: 43.5%;
	}
	.info-9 {
	    top: 63%;
	}
	.info-10 {
	    top: 86%;
	}
	.info-6,
	.info-7,
	.info-8 {
		width: 120px;
	}
	.info-6,
	.info-7,
	.info-8,
	.info-9 {
		left: 76%;
	}
	.boiler-inside {
	    padding-bottom: 40px;
	}
	.advantages-content:before {
		content: '';
		display: block;
		position: absolute;
		width: 768px;
		height: auto;
	}
}

@media(max-width:767px) {
}

@media(max-width: 767px) {
	.header {
		position: static;
		padding-top: 50px;
	}
	.nav-anchor {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 5;
	}
	.col-xs-12 {
		width: 98%;
		margin: auto;
	}
    .logo-text {
    	display: block;
    	margin: auto;
    	padding-top: 10px;
    	padding-bottom: 10px;
    	font-size: 14px;
    }
    .logo-text .small {
    	font-size: 12px;
    }
    .phone-block {
    	width: 100%;
    	margin: auto;
    	margin-top: 10px;
    	text-align: center;
    }
    .phone-number {
    	margin-bottom: 10px;
    }
    h1.green-bg-transparent, h2.green-bg-transparent {
	    padding: 10px 5px;
	}
	.nav>li {
	    border-bottom: #ccc 1px solid;
	}
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 26px;
	}
	h2 span {
	    font-size: 30px;
	}
	p {
		font-size: 16px;
	}
	p.large {
		font-size: 18px;
	}
	p.large span {
    	font-size: 32px;
    }
    .main-block {
    	background-size: auto 110%;
    	padding-bottom: 30px;
    }
    .our-quality-item {
	    width: 200px;
	    height: 200px;
	}
	.scroll-wrapper {
		overflow: scroll;
		overflow-x: scroll;
		overflow-y: visible;
	}
	.inside-image-wrap {
		width: 760px;
	}
	.form-1 {
	    margin: 20px auto 20px auto;
	    width: 95%;
	}
	.header-form {
	    padding: 7px 10px;
	}
	.header-form p {
	    line-height: 1.3;
	}
	.footer-form {
	    padding: 13px 10px 12px 10px;
	}
	.button-main {
		width: 100%;
		margin: 0;
	}
	.boiler-info {
		overflow: scroll;
		overflow-x: scroll;
		overflow-y: visible;
	}
	.boiler-inside {
		width: 768px;
		height: auto;
	}
	.container h6 {
    	text-align: center;
    }
    h2.we-do {
    	color: #77b97b;
    }
    .advantages-content:before {
    	display: none;
    }
    .project-info {
    	width: 80%;
    	margin: 0 auto;
    	padding: 0;
    }
    .project-info .row {
    	margin-bottom: 10px;
    }
    .right.tar,
    .left.tal {
		width: 100%;
    	float: none;
		text-align: center;
    }
    .green-btn {
    	display: block;
    	margin: 0 auto 20px auto;
    	float: none;
    	padding-right: 10px;
    	padding-left: 10px;
    }
    .includes-content {
	    background: #d5edf7;
	    background-image: none;
	}
	.includes-content .row {
		width: 100%;
		float: none;
		margin: auto;
		text-align: center;
	}
	.includes-item {
		display: block;
		margin: auto;
		float: none;
	}
	.includes-info {
		display: block;
		width: 80% !important;
		border-top-right-radius: 200px;
		border-top-left-radius: 200px;
		margin: -180px auto 20px auto;
		text-align: center;
		padding: 185px 10px 5px 10px;
	}
	.photo-iframe-block #slideInner {
		width: 100% !important;
	}
	.w30 {
		width: 100%;
		float: none;
	}
	.close-1 {
	    top: -16px;
	    right: -11px;
	}
	.washing {
	    top: -130px;
	    left: 69.5%;
	    width: 26%;
	}
	.success-wrapper {
		width: 90%;
		margin: auto;
		text-align: center;
	}
	.fact {
		margin-right: 5%;
		margin-left: 5%;
	}
}
@media(max-width: 479px) {

}